.textBlue {
color:#005FA8;
font-size:1em;
line-height:1.25em;
font-weight:normal;
}

.textBlueSm {
color:#005FA8;
font-size:0.8em;
line-height:1em;
font-weight:normal;
}

.dateNews  {
margin: 5px 0px 5px 0px;
font-size:0.8em;
line-height:1em;
font-style:italic;
}

.formArea {
width: 525px;
height: 50px;
font-size: 1em;
}

.formLabelColumn {
float: left;
width: 65px;
font-size: 0.8em;
font-family: arial;
font-size:0.8em;
line-height:1.2em;
font-weight: bold;
color: black;
}
	
.formDataColumn {
float: left;
width: 230px;
}



/* ------------------------------------------ */
/* ---- search form styles             ------ */
/* ------------------------------------------ */

.searchFormLabel {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 140px; 
text-align: left;
font-size: 0.9em;
line-height:1.25em;
font-weight: bold;
background-color: #EEF1F1;
}

.searchFormLabelLong {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 680px; 
text-align: left;
font-size: 0.9em;
line-height:1.25em;
font-weight: bold;
background-color: #EEF1F1;
}

.searchFormLabelProject {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 155px; 
text-align: left;
font-size: 0.9em;
line-height:1.25em;
font-weight: bold;
background-color: #EEF1F1;
}

.searchFormLabelText {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 525px;
text-align: left;
font-size: 0.9em;
line-height:1.25em;
}

.searchFormText {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 530px;
text-align: left;
font-size: 0.9em;
line-height:1.25em;
}

.searchFormTextShort {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 320px;
text-align: left;
font-size: 0.9em;
line-height:1.25em;
}

.searchFormTextLong {
float:left; 
margin: 10px 0px 0px 5px;
padding: 3px;
width: 660px;
text-align: left;
font-size: 0.9em;
line-height:1.25em;
}

.formTextarea {
width: 550px;
height: 55px;
font-family: arial;
font-size: 0.9em;
line-height:1.25em;
color:#30221C;
}
